{%  extends "cursos/base.html" %}

{%  block title %}
Sucesso
{%  endblock title %}

{%  block content %}

<div class="alert alert-success" role="alert">
  Registro encontrado!
</div>

<div class="card">

    <br><br>
    <div class="card-body">
        <img src="/media/{{ pessoa.foto }}" width="195px" height="259px"> <br/>
        <h5 class="card-title"> Nome: {{ pessoa.nome }}</h5>
        <h5 class="card-title"> Curso: {{ pessoa.curso }}</h5>
        <h5 class="card-title"> RA: {{ pessoa.ra }}</h5>

    </div>


 <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-primary"> Voltar</a>


{%  endblock content %}


